Permalink
Browse files

glorious funtoo updates

merged:

  gentoo: c92bdace89012f828d5b496e885d0a9ab36c0907
  funtoo-overlay: fb9620889e25e480c87097ac77b3703aa2f69da8
  foo-overlay: 456b688c3863d3f6862ad065b3200ec5c66e1814
  bar-overlay: fb087c5a693ccc4195a2b824a60290a724802b2c
  flora: 1854b189dff81e36b5ff9037885ca4c01adb4e2e
  • Loading branch information...
1 parent 1eed492 commit 2980ca358f0e68738469c1bac70d1f54578023d0 @danielrobbins danielrobbins committed May 5, 2012
Showing with 57 additions and 56 deletions.
  1. +1 −1 dev-libs/redland-bindings/redland-bindings-1.0.14.1.ebuild
  2. +1 −1 dev-python/PyQt4/PyQt4-4.9.1.ebuild
  3. +1 −1 dev-python/dbus-python/dbus-python-1.0.0.ebuild
  4. +1 −1 dev-python/matplotlib/matplotlib-1.1.0.ebuild
  5. +1 −1 dev-python/numpy/numpy-1.6.1-r2.ebuild
  6. +1 −1 dev-python/pycairo/pycairo-1.10.0-r2.ebuild
  7. +1 −0 dev-python/pyglet/pyglet-1.1.4-r1000.ebuild
  8. +1 −1 dev-python/pygobject/pygobject-2.28.6-r52.ebuild
  9. +1 −1 dev-python/pygobject/pygobject-3.0.4.ebuild
  10. +1 −1 dev-python/pygobject/pygobject-3.2.0-r1000.ebuild
  11. +1 −1 dev-python/pygtk/pygtk-2.24.0-r2.ebuild
  12. +1 −1 dev-python/pythonmagick/pythonmagick-0.9.7-r1.ebuild
  13. +1 −1 dev-python/pywebkitgtk/pywebkitgtk-1.1.8.ebuild
  14. +1 −1 dev-python/visual/visual-5.72-r1000.ebuild
  15. +1 −1 dev-python/wxpython/wxpython-2.8.12.1.ebuild
  16. +1 −1 dev-util/pida/pida-0.6.2.ebuild
  17. +2 −2 metadata/md5-cache/dev-libs/redland-bindings-1.0.14.1
  18. +2 −2 metadata/md5-cache/dev-python/PyQt4-4.9.1
  19. +2 −2 metadata/md5-cache/dev-python/dbus-python-1.0.0
  20. +2 −2 metadata/md5-cache/dev-python/matplotlib-1.1.0
  21. +2 −2 metadata/md5-cache/dev-python/numpy-1.6.1-r2
  22. +2 −2 metadata/md5-cache/dev-python/pycairo-1.10.0-r2
  23. +1 −1 metadata/md5-cache/dev-python/pyglet-1.1.4-r1000
  24. +2 −2 metadata/md5-cache/dev-python/pygobject-2.28.6-r52
  25. +2 −2 metadata/md5-cache/dev-python/pygobject-3.0.4
  26. +2 −2 metadata/md5-cache/dev-python/pygobject-3.2.0-r1000
  27. +2 −2 metadata/md5-cache/dev-python/pygtk-2.24.0-r2
  28. +2 −2 metadata/md5-cache/dev-python/pythonmagick-0.9.7-r1
  29. +2 −2 metadata/md5-cache/dev-python/pywebkitgtk-1.1.8
  30. +2 −2 metadata/md5-cache/dev-python/visual-5.72-r1000
  31. +2 −2 metadata/md5-cache/dev-python/wxpython-2.8.12.1
  32. +2 −2 metadata/md5-cache/dev-util/pida-0.6.2
  33. +3 −3 metadata/md5-cache/sys-fs/ecryptfs-utils-96
  34. +2 −2 metadata/md5-cache/x11-libs/vte-0.28.2-r203
  35. +4 −4 sys-fs/ecryptfs-utils/ecryptfs-utils-96.ebuild
  36. +1 −1 x11-libs/vte/vte-0.28.2-r203.ebuild
@@ -24,7 +24,7 @@ RDEPEND=">=dev-libs/redland-1.0.14
php? ( dev-lang/php )
ruby? ( dev-lang/ruby dev-ruby/log4r )"
DEPEND="${RDEPEND}
- dev-util/pkgconfig
+ virtual/pkgconfig
>=dev-lang/swig-2
sys-apps/sed"
@@ -63,7 +63,7 @@ RDEPEND="$(python_abi_depend ">=dev-python/sip-4.13.1")
webkit? ( >=x11-libs/qt-webkit-${QT_VER}:4 )
xmlpatterns? ( >=x11-libs/qt-xmlpatterns-${QT_VER}:4 )"
DEPEND="${RDEPEND}
- dbus? ( dev-util/pkgconfig )"
+ dbus? ( virtual/pkgconfig )"
S="${WORKDIR}/${MY_P}"
@@ -21,7 +21,7 @@ IUSE="doc examples test"
RDEPEND=">=dev-libs/dbus-glib-0.70
>=sys-apps/dbus-1.4"
DEPEND="${RDEPEND}
- dev-util/pkgconfig
+ virtual/pkgconfig
doc? ( =dev-python/epydoc-3* )
test? (
$(python_abi_depend dev-python/pygobject:2)
@@ -35,7 +35,7 @@ CDEPEND="$(python_abi_depend dev-python/numpy)
DEPEND="${CDEPEND}
$(python_abi_depend dev-python/pycxx)
- dev-util/pkgconfig
+ virtual/pkgconfig
doc? (
app-text/dvipng
$(python_abi_depend dev-python/imaging)
@@ -29,7 +29,7 @@ RDEPEND="
lapack? ( virtual/cblas virtual/lapack virtual/fortran )"
DEPEND="${RDEPEND}
doc? ( app-arch/unzip )
- lapack? ( dev-util/pkgconfig )
+ lapack? ( virtual/pkgconfig )
test? ( $(python_abi_depend ">=dev-python/nose-0.10") )"
PYTHON_CFLAGS=("* + -fno-strict-aliasing")
@@ -25,7 +25,7 @@ IUSE="doc examples +svg test"
RDEPEND=">=x11-libs/cairo-1.10.0[svg?]"
DEPEND="${RDEPEND}
- dev-util/pkgconfig
+ virtual/pkgconfig
test? ( $(python_abi_depend dev-python/pytest) )"
PYTHON_CFLAGS=("2.* + -fno-strict-aliasing")
@@ -36,5 +36,6 @@ src_install() {
if use examples; then
insinto /usr/share/doc/${PF}/examples
doins -r examples/*
+ docompress -x /usr/share/doc/${PF}/examples
fi
}
@@ -31,7 +31,7 @@ DEPEND="${COMMON_DEPEND}
test? (
media-fonts/font-cursor-misc
media-fonts/font-misc-misc )
- >=dev-util/pkgconfig-0.12"
+ virtual/pkgconfig"
RDEPEND="${COMMON_DEPEND}
!<dev-python/pygtk-2.13"
# Use slot 3 for introspection support per upstream recommendation
@@ -28,7 +28,7 @@ DEPEND="${COMMON_DEPEND}
media-fonts/font-cursor-misc
media-fonts/font-misc-misc
>=dev-libs/gobject-introspection-1.29.17 )
- >=dev-util/pkgconfig-0.12"
+ virtual/pkgconfig"
# docs disabled for now per upstream default since they are very out of date
# doc? (
# app-text/docbook-xml-dtd:4.1.2
@@ -27,7 +27,7 @@ DEPEND="${COMMON_DEPEND}
media-fonts/font-cursor-misc
media-fonts/font-misc-misc
>=dev-libs/gobject-introspection-1.29.17 )
- >=dev-util/pkgconfig-0.12"
+ virtual/pkgconfig"
# docs disabled for now per upstream default since they are very out of date
# doc? (
# app-text/docbook-xml-dtd:4.1.2
@@ -33,7 +33,7 @@ DEPEND="${RDEPEND}
doc? (
dev-libs/libxslt
>=app-text/docbook-xsl-stylesheets-1.70.1 )
- >=dev-util/pkgconfig-0.9"
+ virtual/pkgconfig"
src_prepare() {
# Let tests pass without permissions problems, bug #245103
@@ -24,7 +24,7 @@ IUSE=""
RDEPEND="$(python_abi_depend ">=dev-libs/boost-1.48[python]")
>=media-gfx/imagemagick-6.4"
DEPEND="${RDEPEND}
- dev-util/pkgconfig"
+ virtual/pkgconfig"
S="${WORKDIR}/${MY_P}"
@@ -23,7 +23,7 @@ RDEPEND="$(python_abi_depend dev-python/pygobject:2)
dev-libs/libxslt
>=net-libs/webkit-gtk-1.1.15:2"
DEPEND="${RDEPEND}
- dev-util/pkgconfig"
+ virtual/pkgconfig"
src_configure() {
python_src_configure --disable-static
@@ -28,7 +28,7 @@ RDEPEND=">=dev-cpp/gtkglextmm-1.2
$(python_abi_depend -i "3.*" dev-python/polygon:3)
$(python_abi_depend -i "2.*" dev-python/ttfquery)"
DEPEND="${RDEPEND}
- dev-util/pkgconfig"
+ virtual/pkgconfig"
S="${WORKDIR}/${MY_P}"
@@ -36,7 +36,7 @@ RDEPEND="
opengl? ( $(python_abi_depend dev-python/pyopengl) )"
DEPEND="${RDEPEND}
- dev-util/pkgconfig"
+ virtual/pkgconfig"
S="${WORKDIR}/${MY_P}/wxPython"
DOC_S="${WORKDIR}/wxPython-${PV}"
@@ -26,7 +26,7 @@ RDEPEND=">=app-editors/gvim-6.3[gtk]
$(python_abi_depend x11-libs/vte:0[python])"
DEPEND="${RDEPEND}
$(python_abi_depend dev-python/setuptools)
- dev-util/pkgconfig"
+ virtual/pkgconfig"
src_prepare() {
distutils_src_prepare
@@ -1,5 +1,5 @@
DEFINED_PHASES=compile configure install postinst postrm setup test
-DEPEND=>=dev-libs/redland-1.0.14 lua? ( >=dev-lang/lua-5.1 ) perl? ( dev-lang/perl ) php? ( dev-lang/php ) ruby? ( dev-lang/ruby dev-ruby/log4r ) dev-util/pkgconfig >=dev-lang/swig-2 sys-apps/sed python? ( python_abis_2.5? ( dev-lang/python:2.5 ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) )
+DEPEND=>=dev-libs/redland-1.0.14 lua? ( >=dev-lang/lua-5.1 ) perl? ( dev-lang/perl ) php? ( dev-lang/php ) ruby? ( dev-lang/ruby dev-ruby/log4r ) virtual/pkgconfig >=dev-lang/swig-2 sys-apps/sed python? ( python_abis_2.5? ( dev-lang/python:2.5 ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) )
DESCRIPTION=Language bindings for Redland
EAPI=4-python
HOMEPAGE=http://librdf.org/bindings/
@@ -11,4 +11,4 @@ REQUIRED_USE=python? ( || ( python_abis_2.5 python_abis_2.6 python_abis_2.7 ) )
SLOT=0
SRC_URI=http://download.librdf.org/source/redland-bindings-1.0.14.1.tar.gz
_eclasses_=multilib 5f4ad6cf85e365e8f0c6050ddd21659e python cb2844e25e38800105564c14a716c805 toolchain-funcs 6526ac6fc9aedf391efb91fcd75ace68
-_md5_=b33f9db51a9019419ea61b77528742dc
+_md5_=9e48ff12e3d6987b52a7c6e7e093e91e
@@ -1,5 +1,5 @@
DEFINED_PHASES=compile configure install postinst postrm prepare setup test unpack
-DEPEND=>=dev-python/sip-4.13.1[python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] >=x11-libs/qt-core-4.7.2:4 >=x11-libs/qt-script-4.7.2:4 X? ( >=x11-libs/qt-gui-4.7.2:4[dbus?] >=x11-libs/qt-test-4.7.2:4 ) assistant? ( >=x11-libs/qt-assistant-4.7.2:4 ) dbus? ( ( python_abis_2.6? ( >=dev-python/dbus-python-0.80[python_abis_2.6] ) python_abis_2.7? ( >=dev-python/dbus-python-0.80[python_abis_2.7] ) python_abis_3.1? ( >=dev-python/dbus-python-0.80[python_abis_3.1] ) python_abis_3.2? ( >=dev-python/dbus-python-0.80[python_abis_3.2] ) python_abis_3.3? ( >=dev-python/dbus-python-0.80[python_abis_3.3] ) ) >=x11-libs/qt-dbus-4.7.2:4 ) declarative? ( >=x11-libs/qt-declarative-4.7.2:4 ) multimedia? ( >=x11-libs/qt-multimedia-4.7.2:4 ) opengl? ( >=x11-libs/qt-opengl-4.7.2:4 || ( >=x11-libs/qt-opengl-4.8.0:4 <x11-libs/qt-opengl-4.8.0:4[-egl] ) ) phonon? ( !kde? ( || ( >=x11-libs/qt-phonon-4.7.2:4 media-libs/phonon ) ) kde? ( media-libs/phonon ) ) sql? ( >=x11-libs/qt-sql-4.7.2:4 ) svg? ( >=x11-libs/qt-svg-4.7.2:4 ) webkit? ( >=x11-libs/qt-webkit-4.7.2:4 ) xmlpatterns? ( >=x11-libs/qt-xmlpatterns-4.7.2:4 ) dbus? ( dev-util/pkgconfig ) python_abis_2.5? ( dev-lang/python:2.5 ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
+DEPEND=>=dev-python/sip-4.13.1[python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] >=x11-libs/qt-core-4.7.2:4 >=x11-libs/qt-script-4.7.2:4 X? ( >=x11-libs/qt-gui-4.7.2:4[dbus?] >=x11-libs/qt-test-4.7.2:4 ) assistant? ( >=x11-libs/qt-assistant-4.7.2:4 ) dbus? ( ( python_abis_2.6? ( >=dev-python/dbus-python-0.80[python_abis_2.6] ) python_abis_2.7? ( >=dev-python/dbus-python-0.80[python_abis_2.7] ) python_abis_3.1? ( >=dev-python/dbus-python-0.80[python_abis_3.1] ) python_abis_3.2? ( >=dev-python/dbus-python-0.80[python_abis_3.2] ) python_abis_3.3? ( >=dev-python/dbus-python-0.80[python_abis_3.3] ) ) >=x11-libs/qt-dbus-4.7.2:4 ) declarative? ( >=x11-libs/qt-declarative-4.7.2:4 ) multimedia? ( >=x11-libs/qt-multimedia-4.7.2:4 ) opengl? ( >=x11-libs/qt-opengl-4.7.2:4 || ( >=x11-libs/qt-opengl-4.8.0:4 <x11-libs/qt-opengl-4.8.0:4[-egl] ) ) phonon? ( !kde? ( || ( >=x11-libs/qt-phonon-4.7.2:4 media-libs/phonon ) ) kde? ( media-libs/phonon ) ) sql? ( >=x11-libs/qt-sql-4.7.2:4 ) svg? ( >=x11-libs/qt-svg-4.7.2:4 ) webkit? ( >=x11-libs/qt-webkit-4.7.2:4 ) xmlpatterns? ( >=x11-libs/qt-xmlpatterns-4.7.2:4 ) dbus? ( virtual/pkgconfig ) python_abis_2.5? ( dev-lang/python:2.5 ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
DESCRIPTION=Python bindings for the Qt toolkit
EAPI=4-python
HOMEPAGE=http://www.riverbankcomputing.co.uk/software/pyqt/intro/ http://pypi.python.org/pypi/PyQt
@@ -11,4 +11,4 @@ REQUIRED_USE=assistant? ( X ) declarative? ( X ) multimedia? ( X ) opengl? ( X )
SLOT=0
SRC_URI=http://www.riverbankcomputing.com/static/Downloads/PyQt4/PyQt-x11-gpl-4.9.1.tar.gz
_eclasses_=base 56b5d6bcc4a0fc2a3055a84fd4a5c36b eutils 74d9118e657da5b1db0c36f5dea88e57 multilib 5f4ad6cf85e365e8f0c6050ddd21659e python cb2844e25e38800105564c14a716c805 qt4-r2 39290524224abe0f3325e99948a37f41 toolchain-funcs 6526ac6fc9aedf391efb91fcd75ace68 user 32a09e82e2f592bf88ad2fd08525166e
-_md5_=31853f5fd4133e7d51b38bd41822f01c
+_md5_=4837eb7a6f600832102535da17531db2
@@ -1,5 +1,5 @@
DEFINED_PHASES=compile configure install postinst postrm prepare setup test
-DEPEND=>=dev-libs/dbus-glib-0.70 >=sys-apps/dbus-1.4 dev-util/pkgconfig doc? ( =dev-python/epydoc-3* ) test? ( dev-python/pygobject:2[python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] dev-python/pygobject:3[python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
+DEPEND=>=dev-libs/dbus-glib-0.70 >=sys-apps/dbus-1.4 virtual/pkgconfig doc? ( =dev-python/epydoc-3* ) test? ( dev-python/pygobject:2[python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] dev-python/pygobject:3[python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
DESCRIPTION=Python bindings for the D-Bus messagebus
EAPI=4-python
HOMEPAGE=http://www.freedesktop.org/wiki/Software/DBusBindings http://dbus.freedesktop.org/doc/dbus-python/
@@ -11,4 +11,4 @@ REQUIRED_USE=|| ( python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.
SLOT=0
SRC_URI=http://dbus.freedesktop.org/releases/dbus-python/dbus-python-1.0.0.tar.gz
_eclasses_=eutils 74d9118e657da5b1db0c36f5dea88e57 multilib 5f4ad6cf85e365e8f0c6050ddd21659e python cb2844e25e38800105564c14a716c805 toolchain-funcs 6526ac6fc9aedf391efb91fcd75ace68 user 32a09e82e2f592bf88ad2fd08525166e
-_md5_=1cbb24fbcde85e95eb6280b0e57411a1
+_md5_=3e5e4fc6fe381d9cb48498b53ee3cc76
@@ -1,5 +1,5 @@
DEFINED_PHASES=compile install postinst postrm prepare setup test
-DEPEND=dev-python/numpy[python_abis_2.6?,python_abis_2.7?] dev-python/python-dateutil[python_abis_2.6?,python_abis_2.7?] dev-python/pytz[python_abis_2.6?,python_abis_2.7?] media-libs/freetype:2 media-libs/libpng gtk? ( dev-python/pygtk[python_abis_2.6?,python_abis_2.7?] ) wxwidgets? ( dev-python/wxpython:2.8[python_abis_2.6?,python_abis_2.7?] ) dev-python/pycxx[python_abis_2.6?,python_abis_2.7?] dev-util/pkgconfig doc? ( app-text/dvipng dev-python/imaging[python_abis_2.6?,python_abis_2.7?] dev-python/ipython[python_abis_2.6?,python_abis_2.7?] dev-python/sphinx[python_abis_2.6?,python_abis_2.7?] dev-python/xlwt[python_abis_2.6?,python_abis_2.7?] dev-texlive/texlive-fontsrecommended dev-texlive/texlive-latexextra dev-texlive/texlive-latexrecommended media-gfx/graphviz[cairo] ) python_abis_2.6? ( dev-lang/python:2.6[tk?] ) python_abis_2.7? ( dev-lang/python:2.7[tk?] )
+DEPEND=dev-python/numpy[python_abis_2.6?,python_abis_2.7?] dev-python/python-dateutil[python_abis_2.6?,python_abis_2.7?] dev-python/pytz[python_abis_2.6?,python_abis_2.7?] media-libs/freetype:2 media-libs/libpng gtk? ( dev-python/pygtk[python_abis_2.6?,python_abis_2.7?] ) wxwidgets? ( dev-python/wxpython:2.8[python_abis_2.6?,python_abis_2.7?] ) dev-python/pycxx[python_abis_2.6?,python_abis_2.7?] virtual/pkgconfig doc? ( app-text/dvipng dev-python/imaging[python_abis_2.6?,python_abis_2.7?] dev-python/ipython[python_abis_2.6?,python_abis_2.7?] dev-python/sphinx[python_abis_2.6?,python_abis_2.7?] dev-python/xlwt[python_abis_2.6?,python_abis_2.7?] dev-texlive/texlive-fontsrecommended dev-texlive/texlive-latexextra dev-texlive/texlive-latexrecommended media-gfx/graphviz[cairo] ) python_abis_2.6? ( dev-lang/python:2.6[tk?] ) python_abis_2.7? ( dev-lang/python:2.7[tk?] )
DESCRIPTION=Python plotting package
EAPI=4-python
HOMEPAGE=http://matplotlib.sourceforge.net/ http://pypi.python.org/pypi/matplotlib
@@ -11,4 +11,4 @@ REQUIRED_USE=|| ( python_abis_2.6 python_abis_2.7 )
SLOT=0
SRC_URI=mirror://sourceforge/matplotlib/matplotlib-1.1.0.tar.gz doc? ( mirror://sourceforge/matplotlib/mpl_sampledata-1.1.0.tar.gz ) examples? ( mirror://sourceforge/matplotlib/mpl_sampledata-1.1.0.tar.gz )
_eclasses_=distutils 82a876811ffd4907daba6062958daa26 python cb2844e25e38800105564c14a716c805
-_md5_=29483fb2b692edd33d27bca8896c3b95
+_md5_=9c787310c04470e4eb9f4797b0b8fe47
@@ -1,5 +1,5 @@
DEFINED_PHASES=compile install postinst postrm prepare setup test unpack
-DEPEND=dev-python/setuptools[python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] lapack? ( virtual/cblas virtual/lapack virtual/fortran ) doc? ( app-arch/unzip ) lapack? ( dev-util/pkgconfig ) test? ( >=dev-python/nose-0.10[python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] ) python_abis_2.5? ( dev-lang/python:2.5 ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
+DEPEND=dev-python/setuptools[python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] lapack? ( virtual/cblas virtual/lapack virtual/fortran ) doc? ( app-arch/unzip ) lapack? ( virtual/pkgconfig ) test? ( >=dev-python/nose-0.10[python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] ) python_abis_2.5? ( dev-lang/python:2.5 ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
DESCRIPTION=Fast array and numerical python library
EAPI=4-python
HOMEPAGE=http://numpy.scipy.org/ http://pypi.python.org/pypi/numpy
@@ -11,4 +11,4 @@ REQUIRED_USE=|| ( python_abis_2.5 python_abis_2.6 python_abis_2.7 python_abis_3.
SLOT=0
SRC_URI=mirror://sourceforge/numpy/numpy-1.6.1.tar.gz doc? ( http://docs.scipy.org/doc/numpy-1.6.0/numpy-html.zip -> numpy-1.6.0-html.zip http://docs.scipy.org/doc/numpy-1.6.0/numpy-ref.pdf -> numpy-1.6.0-ref.pdf http://docs.scipy.org/doc/numpy-1.6.0/numpy-user.pdf -> numpy-1.6.0-user.pdf )
_eclasses_=distutils 82a876811ffd4907daba6062958daa26 eutils 74d9118e657da5b1db0c36f5dea88e57 flag-o-matic 66cb710a2aa184a5687fe1289d7973ab fortran-2 046b01b491c4eb09143ecc1e2d7f025c multilib 5f4ad6cf85e365e8f0c6050ddd21659e python cb2844e25e38800105564c14a716c805 toolchain-funcs 6526ac6fc9aedf391efb91fcd75ace68 user 32a09e82e2f592bf88ad2fd08525166e versionator 6601b4c5b3f019a993db59a50e1854e4
-_md5_=a4ef30ebc7f2d1b07d936c5ca0684c7f
+_md5_=e7e287c681ac391cf0bcaeb9fa6ff3e0
@@ -1,5 +1,5 @@
DEFINED_PHASES=compile configure install postinst postrm prepare setup test unpack
-DEPEND=>=x11-libs/cairo-1.10.0[svg?] dev-util/pkgconfig test? ( dev-python/pytest[python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
+DEPEND=>=x11-libs/cairo-1.10.0[svg?] virtual/pkgconfig test? ( dev-python/pytest[python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?] ) python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 )
DESCRIPTION=Python bindings for the cairo library
EAPI=4-python
HOMEPAGE=http://cairographics.org/pycairo/ http://pypi.python.org/pypi/pycairo
@@ -11,4 +11,4 @@ REQUIRED_USE=|| ( python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.
SLOT=0
SRC_URI=http://cairographics.org/releases/py2cairo-1.10.0.tar.bz2 http://cairographics.org/releases/pycairo-1.10.0.tar.bz2
_eclasses_=base 56b5d6bcc4a0fc2a3055a84fd4a5c36b eutils 74d9118e657da5b1db0c36f5dea88e57 multilib 5f4ad6cf85e365e8f0c6050ddd21659e python cb2844e25e38800105564c14a716c805 toolchain-funcs 6526ac6fc9aedf391efb91fcd75ace68 user 32a09e82e2f592bf88ad2fd08525166e waf-utils 28662b30682d1e96104039d3f5748ea6
-_md5_=4e05e34d6b7e6b52de79f277a442695b
+_md5_=eddcb0d1a02f4c94584e4aae99708651
@@ -11,4 +11,4 @@ REQUIRED_USE=|| ( python_abis_2.5 python_abis_2.6 python_abis_2.7 python_abis_2.
SLOT=0
SRC_URI=http://pyglet.googlecode.com/files/pyglet-1.1.4.tar.gz
_eclasses_=distutils 82a876811ffd4907daba6062958daa26 python cb2844e25e38800105564c14a716c805
-_md5_=4f5904eb400bf43e7dc6d7eabf159236
+_md5_=10abc92632e3fc0fa63b616dac5c9019
@@ -1,5 +1,5 @@
DEFINED_PHASES=compile configure install postinst postrm preinst prepare setup test unpack
-DEPEND=>=dev-libs/glib-2.24.0:2 libffi? ( virtual/libffi ) doc? ( dev-libs/libxslt >=app-text/docbook-xsl-stylesheets-1.70.1 ) test? ( media-fonts/font-cursor-misc media-fonts/font-misc-misc ) >=dev-util/pkgconfig-0.12 || ( >=sys-devel/automake-1.11.1:1.11 ) >=sys-devel/autoconf-2.68 sys-devel/libtool app-arch/xz-utils >=sys-apps/sed-4 python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 ) test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )
+DEPEND=>=dev-libs/glib-2.24.0:2 libffi? ( virtual/libffi ) doc? ( dev-libs/libxslt >=app-text/docbook-xsl-stylesheets-1.70.1 ) test? ( media-fonts/font-cursor-misc media-fonts/font-misc-misc ) virtual/pkgconfig || ( >=sys-devel/automake-1.11.1:1.11 ) >=sys-devel/autoconf-2.68 sys-devel/libtool app-arch/xz-utils >=sys-apps/sed-4 python_abis_2.6? ( dev-lang/python:2.6 ) python_abis_2.7? ( dev-lang/python:2.7 ) python_abis_3.1? ( dev-lang/python:3.1 ) python_abis_3.2? ( dev-lang/python:3.2 ) python_abis_3.3? ( dev-lang/python:3.3 ) test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )
DESCRIPTION=GLib's GObject library bindings for Python
EAPI=4-python
HOMEPAGE=http://www.pygtk.org/
@@ -13,4 +13,4 @@ RESTRICT=test
SLOT=2
SRC_URI=mirror://gnome/sources/pygobject/2.28/pygobject-2.28.6.tar.xz
_eclasses_=alternatives 7a734a903498a04a0722152a124aa3a5 autotools addbdf6cce5024ac93ad2084ad5e1d2d eutils 74d9118e657da5b1db0c36f5dea88e57 fdo-mime 0acfe1a88fd8751a1d5dc671168219fa gnome.org 8fef8f967214f56e08fa92d61163d891 gnome2 5d4a25502fe0b03044583a0c2335e823 gnome2-utils e374753c8bbf3d5a2799c98f08a3e714 libtool 5f623f5a211fb1b2d84d88ee49959a54 multilib 5f4ad6cf85e365e8f0c6050ddd21659e python cb2844e25e38800105564c14a716c805 toolchain-funcs 6526ac6fc9aedf391efb91fcd75ace68 user 32a09e82e2f592bf88ad2fd08525166e versionator 6601b4c5b3f019a993db59a50e1854e4 virtualx 0c41ff55e46b959d9457dde69e7a09d9
-_md5_=3dd26350e813761a8b7d59f52b33fe30
+_md5_=337e22289d3f0176791f196c9377aaa6
Oops, something went wrong.

0 comments on commit 2980ca3

Please sign in to comment.